nav {
    position: fixed;
    z-index: 1000;
    width: 100%;
    top: 0px;
    display: block;
    padding: 10px 0px;
    background-color: #fff;
}

.navIn {
    display: none;
}

.navMobile {
    display: block;
    position: relative;
    z-index: 1000;
    width: 90%;
    margin: auto;
    display: flex;
}

.navMobileTXT {
    display: none;
    background-color: #fff;
    position: relative;
    z-index: 100000;
}

.navMIN {
    width: 80%;
    margin: auto;
    border-bottom: solid 1px;
    text-align: center;
    padding: 15px 0px;
}

.navMIN a {
    color: #000;
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
}

.logoMobile {
    width: 180px;
    margin: auto;
    margin-left: 0;
}

.logoMobile img {
    width: 100%;
}

.divToggle {
    width: 50%;
    margin: auto;
    margin-right: 0;
}

#navToggle {
    width: auto;
    padding: 10px;
    margin: auto;
    margin-right: 0;
    display: block;
    background-color: transparent;
    border: solid 1px transparent;
}

.toggle {
    background-color: #000;
    display: block;
    width: 27px;
    height: 3px;
    border-radius: 1px;
    margin: 5px auto;
}


/*TOP*/

#top {
    background-image: url(../img/topBannerM.jpg);
    padding-top: 148.6%;
    background-size: cover;
    margin-top: 50px;
}

.topIn {
    left: 0;
    right: 0;
    width: 90%;
    margin: auto;
    margin-left: auto;
    top: 70%;
    text-align: center;
}

.topIn span {
    display: block;
    font-size: 30px;
}

.topIn h1 {
    font-size: 70px;
    margin: 0;
    font-weight: bold;
}

.topIn p {
    font-size: 20px;
    font-weight: normal;
}

.linksIn {
    width: 90%;
    margin: auto;
    display: block;
    flex-wrap: wrap;
}

.linksIn h3 {
    font-size: 25px;
}

.linksIn p {
    font-size: 16px;
    width: 100%;
}

.divLinks {
    width: 100%;
    margin: 40px auto;
    text-align: center;
}

#protocolo h2 {
    font-size: 30px;
}

.protocoloIn {
    width: 90%;
    display: block;
}

.protocoloDiv {
    width: 100%;
    margin: 20px auto;
}

.protocoloDiv button {
    width: 50%;
}

#servicos {
    background-color: #0A0C26;
    padding: 40px 0px;
}

.servicosIn {
    width: 90%;
    margin: auto;
    color: #fff;
}

.social {
    display: block;
    margin: 50px 0px;
}

.socialTXT h3 {
    font-size: 35px;
    margin: 20px 0px;
    font-weight: bold;
}

.socialIMG {
    width: 100%;
}

.socialTXT {
    width: 100%;
}

.right {
    text-align: center;
}

.left {
    text-align: center;
}

.atendimentoIn {
    width: 80%;
    margin: auto;
    text-align: center;
}

.atendimentoIMG {
    width: 40%;
    margin: auto;
}

.atendimentoIn h3 {
    font-size: 30px;
    font-weight: bold;
}

.atendimentoIn p {
    font-size: 16px;
    width: 100%;
    margin: auto;
}

.footerIn {
    width: 80%;
    margin: auto;
}

.footerIMG {
    width: 80%;
    margin: auto;
}

.footerSocial {
    display: flex;
    width: 60%;
}

.footerIn p {
    font-size: 11px;
    text-align: center;
}